<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\Quotation;
use App\Models\Developer;
use App\Models\Team;
use App\Models\UnitManager;
use App\Models\Project;
use App\Models\Agent;
use Auth;

class QuotationController extends Controller
{

    public function __construct()
    {
        $this->middleware('auth');
    }

    public function index() {
        $props=Quotation::with('agent', 'project', 'property_type')->orderBy('id', 'DESC')->get();
        //dd($props->agent);
        return view ('quotation.index', compact('props'));
    }

    public function postNew() {
        echo 'New';
    }

}
